Subject: Ticket Assigned - Fw: Your order invoice is attached
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:52:52 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your order invoice is attached Dear Team,

Trust this email finds you well. I have ordered multiple things from Home Box over the past month and I would like to bring to your attention that I was very disappointed with the "Romana End Table" that was delivered to be yesterday.

The glass does not sit properly on the table which I bought to your teams notice, and in fact asked them to take the product back and replace the same.

They came back with a shabby looking tape and have placed the same under the glass, which does not look neat at all.

I request your team to kindly revert back to me with a solution or have the product replaced asap.

Photos for the same can be shared on WhatsApp for your reference.

Best Regards,

Jason Gonsalves

050 2280246

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Home Box <[email-masked]>
Sent: Tuesday, April 6, 2021 10:05 AM
To: JJ Gonsalves <[email-masked]>
Subject: Your order invoice is attached

Invoice for Order number 9646528383

[Homebox logo]<https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Living<https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Dining<https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Bedroom<https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Kids<https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Bathroom<https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Kitchen<https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Furniture<https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Home Dècor<https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Hi JJ Gonsalves,

Thank you for shopping with us. We hope you enjoy what you've bought.
Your order invoice is attached with this email.
Feel free to get in touch with us if you need any further assistance.

Need help? Get in touch
[mailus]<[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>

Connect with us on your favourite social network.

[call]

Call us on 800-HOMEBOX (800-4663269).
Saturday - Thursday, 9 AM - 6 PM.

[whatsapp]

WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.

© 2021 Retail World Limited
Privacy Policy<https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360599